Activity log for bug #1843583

Date Who What changed Old value New value Message
2019-09-11 12:45:49 Stefan Bader bug added bug
2019-09-11 12:45:51 Stefan Bader nominated for series kernel-sru-workflow/automated-testing
2019-09-11 12:45:52 Stefan Bader bug task added kernel-sru-workflow/automated-testing
2019-09-11 12:45:53 Stefan Bader nominated for series kernel-sru-workflow/certification-testing
2019-09-11 12:45:54 Stefan Bader bug task added kernel-sru-workflow/certification-testing
2019-09-11 12:45:55 Stefan Bader nominated for series kernel-sru-workflow/prepare-package
2019-09-11 12:45:55 Stefan Bader bug task added kernel-sru-workflow/prepare-package
2019-09-11 12:45:56 Stefan Bader nominated for series kernel-sru-workflow/prepare-package-meta
2019-09-11 12:45:57 Stefan Bader bug task added kernel-sru-workflow/prepare-package-meta
2019-09-11 12:45:58 Stefan Bader nominated for series kernel-sru-workflow/prepare-package-signed
2019-09-11 12:45:59 Stefan Bader bug task added kernel-sru-workflow/prepare-package-signed
2019-09-11 12:46:00 Stefan Bader nominated for series kernel-sru-workflow/promote-to-proposed
2019-09-11 12:46:01 Stefan Bader bug task added kernel-sru-workflow/promote-to-proposed
2019-09-11 12:46:01 Stefan Bader nominated for series kernel-sru-workflow/promote-to-security
2019-09-11 12:46:02 Stefan Bader bug task added kernel-sru-workflow/promote-to-security
2019-09-11 12:46:03 Stefan Bader nominated for series kernel-sru-workflow/promote-to-updates
2019-09-11 12:46:04 Stefan Bader bug task added kernel-sru-workflow/promote-to-updates
2019-09-11 12:46:04 Stefan Bader nominated for series kernel-sru-workflow/regression-testing
2019-09-11 12:46:05 Stefan Bader bug task added kernel-sru-workflow/regression-testing
2019-09-11 12:46:06 Stefan Bader nominated for series kernel-sru-workflow/security-signoff
2019-09-11 12:46:06 Stefan Bader bug task added kernel-sru-workflow/security-signoff
2019-09-11 12:46:07 Stefan Bader nominated for series kernel-sru-workflow/verification-testing
2019-09-11 12:46:08 Stefan Bader bug task added kernel-sru-workflow/verification-testing
2019-09-11 12:46:09 Stefan Bader tags kernel-release-tracking-bug xenial
2019-09-11 12:46:11 Stefan Bader nominated for series Ubuntu Xenial
2019-09-11 12:46:12 Stefan Bader bug task added linux (Ubuntu Xenial)
2019-09-11 12:46:14 Stefan Bader linux (Ubuntu Xenial): status New Confirmed
2019-09-11 12:46:19 Stefan Bader kernel-sru-workflow/automated-testing: importance Undecided Medium
2019-09-11 12:46:21 Stefan Bader kernel-sru-workflow/automated-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-09-11 12:46:24 Stefan Bader kernel-sru-workflow/certification-testing: importance Undecided Medium
2019-09-11 12:46:25 Stefan Bader kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert)
2019-09-11 12:46:28 Stefan Bader kernel-sru-workflow/prepare-package: importance Undecided Medium
2019-09-11 12:46:30 Stefan Bader kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team)
2019-09-11 12:46:32 Stefan Bader kernel-sru-workflow/prepare-package-meta: importance Undecided Medium
2019-09-11 12:46:35 Stefan Bader kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team)
2019-09-11 12:46:37 Stefan Bader kernel-sru-workflow/prepare-package-signed: importance Undecided Medium
2019-09-11 12:46:40 Stefan Bader kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team)
2019-09-11 12:46:41 Stefan Bader kernel-sru-workflow/promote-to-proposed: importance Undecided Medium
2019-09-11 12:46:44 Stefan Bader kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-09-11 12:46:48 Stefan Bader kernel-sru-workflow/promote-to-security: importance Undecided Medium
2019-09-11 12:46:51 Stefan Bader kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-09-11 12:46:54 Stefan Bader kernel-sru-workflow/promote-to-updates: importance Undecided Medium
2019-09-11 12:46:56 Stefan Bader kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-09-11 12:46:59 Stefan Bader kernel-sru-workflow/regression-testing: importance Undecided Medium
2019-09-11 12:47:01 Stefan Bader kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-09-11 12:47:03 Stefan Bader kernel-sru-workflow/security-signoff: importance Undecided Medium
2019-09-11 12:47:05 Stefan Bader kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security)
2019-09-11 12:47:09 Stefan Bader kernel-sru-workflow/verification-testing: importance Undecided Medium
2019-09-11 12:47:11 Stefan Bader kernel-sru-workflow/verification-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-09-11 12:47:13 Stefan Bader linux (Ubuntu): status New Invalid
2019-09-11 12:47:14 Stefan Bader linux (Ubuntu Xenial): importance Undecided Medium
2019-09-11 12:47:16 Stefan Bader tags kernel-release-tracking-bug xenial kernel-release-tracking-bug kernel-release-tracking-bug-live xenial
2019-09-11 12:47:19 Stefan Bader bug added subscriber SRU Verification
2019-09-11 12:47:22 Stefan Bader bug added subscriber Ubuntu Stable Release Updates Team
2019-09-11 12:47:25 Stefan Bader bug added subscriber hardware-certification-users
2019-09-11 12:47:27 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- variant: debs
2019-09-11 12:47:28 Stefan Bader tags kernel-release-tracking-bug kernel-release-tracking-bug-live xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.09.02-3 xenial
2019-09-11 12:48:15 Stefan Bader kernel-sru-workflow: status New In Progress
2019-09-11 12:48:17 Stefan Bader kernel-sru-workflow: importance Undecided Medium
2019-09-11 12:56:59 Ubuntu Kernel Bot summary linux: <version to be filled> -proposed tracker xenial/linux: <version to be filled> -proposed tracker
2019-09-11 12:57:35 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status New Confirmed
2019-09-11 12:57:39 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: main: linux meta: linux-meta signed: linux-signed phase: Ready for Packaging phase-changed: Wednesday, 11. September 2019 12:57 UTC reason: prepare-package: Pending -- version not specified trackers: xenial/linux/pc-kernel: bug 1843581 variant: debs
2019-09-11 13:04:53 Stefan Bader summary xenial/linux: <version to be filled> -proposed tracker xenial/linux: 4.4.0-162.191 -proposed tracker
2019-09-11 13:04:55 Stefan Bader kernel-sru-workflow/prepare-package: status Confirmed In Progress
2019-09-11 13:04:55 Stefan Bader kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team) Stefan Bader (smb)
2019-09-11 13:04:59 Stefan Bader kernel-sru-workflow/prepare-package-meta: status New In Progress
2019-09-11 13:04:59 Stefan Bader kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team) Stefan Bader (smb)
2019-09-11 13:05:00 Stefan Bader kernel-sru-workflow/prepare-package-signed: status New In Progress
2019-09-11 13:05:00 Stefan Bader kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team) Stefan Bader (smb)
2019-09-11 13:11:05 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status In Progress Fix Committed
2019-09-11 13:11:08 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: assignee Stefan Bader (smb) Khaled El Mously (kmously)
2019-09-11 13:11:12 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status Fix Committed Fix Released
2019-09-11 13:11:17 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: main: linux meta: linux-meta signed: linux-signed phase: Ready for Packaging phase-changed: Wednesday, 11. September 2019 12:57 UTC reason: prepare-package: Pending -- version not specified trackers: xenial/linux/pc-kernel: bug 1843581 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: main: linux meta: linux-meta signed: linux-signed phase: Packaging phase-changed: Wednesday, 11. September 2019 13:11 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-signed: Pending -- package not yet uploaded trackers: xenial/linux/pc-kernel: bug 1843581 variant: debs
2019-09-11 13:58:54 Andy Whitcroft description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: main: linux meta: linux-meta signed: linux-signed phase: Packaging phase-changed: Wednesday, 11. September 2019 13:11 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-signed: Pending -- package not yet uploaded trackers: xenial/linux/pc-kernel: bug 1843581 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages:   main: linux   meta: linux-meta   signed: linux-signed phase: Packaging phase-changed: Wednesday, 11. September 2019 13:11 UTC reason:   prepare-package: Pending -- package not yet uploaded   prepare-package-signed: Pending -- package not yet uploaded trackers:   xenial/linux/pc-kernel: bug 1843581 replaces: 1842608 variant: debs
2019-09-11 14:06:12 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages:   main: linux   meta: linux-meta   signed: linux-signed phase: Packaging phase-changed: Wednesday, 11. September 2019 13:11 UTC reason:   prepare-package: Pending -- package not yet uploaded   prepare-package-signed: Pending -- package not yet uploaded trackers:   xenial/linux/pc-kernel: bug 1843581 replaces: 1842608 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: main: linux meta: linux-meta signed: linux-signed phase: Packaging phase-changed: Wednesday, 11. September 2019 13:11 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-signed: Pending -- package not yet uploaded replaces: 1842608 trackers: xenial/linux/pc-kernel: bug 1843581 variant: debs
2019-09-11 15:05:35 Stefan Bader summary xenial/linux: 4.4.0-162.191 -proposed tracker xenial/linux: 4.4.0-163.191 -proposed tracker
2019-09-11 17:20:51 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status In Progress Fix Committed
2019-09-11 17:20:56 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status Fix Committed Fix Released
2019-09-11 17:21:01 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-signed: status In Progress Fix Committed
2019-09-11 17:21:05 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-signed: status Fix Committed Fix Released
2019-09-11 17:21:10 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: main: linux meta: linux-meta signed: linux-signed phase: Packaging phase-changed: Wednesday, 11. September 2019 13:11 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-signed: Pending -- package not yet uploaded replaces: 1842608 trackers: xenial/linux/pc-kernel: bug 1843581 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Proposed phase-changed: Wednesday, 11. September 2019 17:21 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa main:building,meta:depwait,signed:depwait replaces: 1842608 trackers: xenial/linux/pc-kernel: bug 1843581 variant: debs
2019-09-11 23:20:52 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Proposed phase-changed: Wednesday, 11. September 2019 17:21 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa main:building,meta:depwait,signed:depwait replaces: 1842608 trackers: xenial/linux/pc-kernel: bug 1843581 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Proposed phase-changed: Wednesday, 11. September 2019 17:21 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa main:building,meta:depwait replaces: 1842608 trackers: xenial/linux/pc-kernel: bug 1843581 variant: debs
2019-09-12 00:16:09 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Proposed phase-changed: Wednesday, 11. September 2019 17:21 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa main:building,meta:depwait replaces: 1842608 trackers: xenial/linux/pc-kernel: bug 1843581 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Proposed phase-changed: Wednesday, 11. September 2019 17:21 UTC reason: promote-to-proposed: Pending -- builds not complete in ppa main:queued,meta:depwait replaces: 1842608 trackers: xenial/linux/pc-kernel: bug 1843581 variant: debs
2019-09-12 00:35:58 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Proposed phase-changed: Wednesday, 11. September 2019 17:21 UTC reason: promote-to-proposed: Pending -- builds not complete in ppa main:queued,meta:depwait replaces: 1842608 trackers: xenial/linux/pc-kernel: bug 1843581 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Proposed phase-changed: Wednesday, 11. September 2019 17:21 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa meta:depwait replaces: 1842608 trackers: xenial/linux/pc-kernel: bug 1843581 variant: debs
2019-09-12 01:51:05 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status New Confirmed
2019-09-12 01:51:08 Ubuntu Kernel Bot tags kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.09.02-3 xenial block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.09.02-3 xenial
2019-09-12 01:51:08 Ubuntu Kernel Bot tags block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.09.02-3 xenial block-proposed block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.09.02-3 xenial
2019-09-12 01:51:10 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Proposed phase-changed: Wednesday, 11. September 2019 17:21 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa meta:depwait replaces: 1842608 trackers: xenial/linux/pc-kernel: bug 1843581 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: main: linux meta: linux-meta signed: linux-signed phase: Ready for Promote to Proposed phase-changed: Thursday, 12. September 2019 01:51 UTC reason: promote-to-proposed: Pending -- ready for review replaces: 1842608 trackers: xenial/linux/pc-kernel: bug 1843581 variant: debs
2019-09-12 08:42:01 Łukasz Zemczak kernel-sru-workflow/promote-to-proposed: status Confirmed In Progress
2019-09-12 08:42:01 Łukasz Zemczak kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Łukasz Zemczak (sil2100)
2019-09-12 08:46:18 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: main: linux meta: linux-meta signed: linux-signed phase: Ready for Promote to Proposed phase-changed: Thursday, 12. September 2019 01:51 UTC reason: promote-to-proposed: Pending -- ready for review replaces: 1842608 trackers: xenial/linux/pc-kernel: bug 1843581 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: main: linux meta: linux-meta signed: linux-signed phase: Promote to Proposed phase-changed: Thursday, 12. September 2019 08:46 UTC reason: promote-to-proposed: Stalled -- review in progress replaces: 1842608 trackers: xenial/linux/pc-kernel: bug 1843581 variant: debs
2019-09-12 09:14:06 Łukasz Zemczak kernel-sru-workflow/promote-to-proposed: status In Progress Fix Committed
2019-09-12 09:16:12 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: main: linux meta: linux-meta signed: linux-signed phase: Promote to Proposed phase-changed: Thursday, 12. September 2019 08:46 UTC reason: promote-to-proposed: Stalled -- review in progress replaces: 1842608 trackers: xenial/linux/pc-kernel: bug 1843581 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: main: linux meta: linux-meta signed: linux-signed phase: Promote to Proposed phase-changed: Thursday, 12. September 2019 08:46 UTC reason: promote-to-proposed: Pending -- package copies requested to Proposed meta:missing,signed:missing replaces: 1842608 trackers: xenial/linux/pc-kernel: bug 1843581 variant: debs
2019-09-12 09:21:34 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: main: linux meta: linux-meta signed: linux-signed phase: Promote to Proposed phase-changed: Thursday, 12. September 2019 08:46 UTC reason: promote-to-proposed: Pending -- package copies requested to Proposed meta:missing,signed:missing replaces: 1842608 trackers: xenial/linux/pc-kernel: bug 1843581 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: main: linux meta: linux-meta signed: linux-signed phase: Promote to Proposed phase-changed: Thursday, 12. September 2019 08:46 UTC reason: promote-to-proposed: Pending -- package copied to Proposed signed:queued replaces: 1842608 trackers: xenial/linux/pc-kernel: bug 1843581 variant: debs
2019-09-12 09:31:24 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: main: linux meta: linux-meta signed: linux-signed phase: Promote to Proposed phase-changed: Thursday, 12. September 2019 08:46 UTC reason: promote-to-proposed: Pending -- package copied to Proposed signed:queued replaces: 1842608 trackers: xenial/linux/pc-kernel: bug 1843581 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: main: linux meta: linux-meta signed: linux-signed phase: Promote to Proposed phase-changed: Thursday, 12. September 2019 08:46 UTC reason: promote-to-proposed: Ongoing -- packages waiting in -proposed for mirror sync replaces: 1842608 trackers: xenial/linux/pc-kernel: bug 1843581 variant: debs
2019-09-12 11:06:29 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status New Confirmed
2019-09-12 11:06:31 Ubuntu Kernel Bot kernel-sru-workflow/certification-testing: status New Confirmed
2019-09-12 11:06:49 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status Fix Committed Fix Released
2019-09-12 11:06:51 Ubuntu Kernel Bot kernel-sru-workflow/regression-testing: status New Confirmed
2019-09-12 11:06:55 Ubuntu Kernel Bot kernel-sru-workflow/security-signoff: status New Confirmed
2019-09-12 11:06:56 Ubuntu Kernel Bot kernel-sru-workflow/verification-testing: status New Confirmed
2019-09-12 11:06:59 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status Confirmed Incomplete
2019-09-12 11:07:09 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: main: linux meta: linux-meta signed: linux-signed phase: Promote to Proposed phase-changed: Thursday, 12. September 2019 08:46 UTC reason: promote-to-proposed: Ongoing -- packages waiting in -proposed for mirror sync replaces: 1842608 trackers: xenial/linux/pc-kernel: bug 1843581 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Thursday, 12. September 2019 11:07 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress replaces: 1842608 trackers: xenial/linux/pc-kernel: bug 1843581 variant: debs
2019-09-13 12:02:35 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Thursday, 12. September 2019 11:07 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress replaces: 1842608 trackers: xenial/linux/pc-kernel: bug 1843581 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Thursday, 12. September 2019 11:07 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress replaces: 1842608 trackers: trusty/linux-aws: bug 1842606 trusty/linux-lts-xenial: bug 1842607 xenial/linux-aws: bug 1842597 xenial/linux-fips: bug 1842605 xenial/linux-kvm: bug 1842598 xenial/linux-raspi2: bug 1842600 xenial/linux-snapdragon: bug 1842603 xenial/linux/pc-kernel: bug 1843581 variant: debs
2019-09-14 11:11:13 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Thursday, 12. September 2019 11:07 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress replaces: 1842608 trackers: trusty/linux-aws: bug 1842606 trusty/linux-lts-xenial: bug 1842607 xenial/linux-aws: bug 1842597 xenial/linux-fips: bug 1842605 xenial/linux-kvm: bug 1842598 xenial/linux-raspi2: bug 1842600 xenial/linux-snapdragon: bug 1842603 xenial/linux/pc-kernel: bug 1843581 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Thursday, 12. September 2019 11:07 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress replaces: 1842608 trackers: trusty/linux-aws: bug 1842606 trusty/linux-lts-xenial: bug 1842607 xenial/linux-aws: bug 1842597 xenial/linux-fips: bug 1842605 xenial/linux-kvm: bug 1842598 xenial/linux-raspi2: bug 1842600 xenial/linux-snapdragon: bug 1842603 xenial/linux/pc-kernel: bug 1843581 variant: debs
2019-09-16 07:47:01 Steve Beattie kernel-sru-workflow/security-signoff: status Confirmed In Progress
2019-09-16 07:47:01 Steve Beattie kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security) Steve Beattie (sbeattie)
2019-09-17 20:01:43 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status Incomplete Confirmed
2019-09-17 20:01:53 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Thursday, 12. September 2019 11:07 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress replaces: 1842608 trackers: trusty/linux-aws: bug 1842606 trusty/linux-lts-xenial: bug 1842607 xenial/linux-aws: bug 1842597 xenial/linux-fips: bug 1842605 xenial/linux-kvm: bug 1842598 xenial/linux-raspi2: bug 1842600 xenial/linux-snapdragon: bug 1842603 xenial/linux/pc-kernel: bug 1843581 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: main: linux meta: linux-meta signed: linux-signed phase: Signoff phase-changed: Tuesday, 17. September 2019 20:01 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress replaces: 1842608 trackers: trusty/linux-aws: bug 1842606 trusty/linux-lts-xenial: bug 1842607 xenial/linux-aws: bug 1842597 xenial/linux-fips: bug 1842605 xenial/linux-kvm: bug 1842598 xenial/linux-raspi2: bug 1842600 xenial/linux-snapdragon: bug 1842603 xenial/linux/pc-kernel: bug 1843581 variant: debs
2019-09-18 07:30:48 Andy Whitcroft marked as duplicate 1844416